local fn = _gn(0x5ABA3986D90D8A3B)
--- For an example on how to use this please refer to [OPEN_SEQUENCE_TASK](#\_0xE8854A4326B9E12B)
-- @param ped The ped to perform the sequence on
-- @param taskSequenceId The sequenceId to perform
function Global.TaskPerformSequence(ped, taskSequenceId)
	return _in2(fn, ped, taskSequenceId)
end
